<assembly>

	<id>web-app-dist</id>

	<formats>
		<format>zip</format>
	</formats>

	<includeBaseDirectory>false</includeBaseDirectory>

	<fileSets>

		<fileSet>
			<directory>commons.configuration/target</directory>
			<outputDirectory>commons.configuration/target</outputDirectory>
			<includes>
				<include>*.jar</include>
			</includes>
		</fileSet>

		<fileSet>
			<directory>commons.configuration/src/main/xsd</directory>
			<outputDirectory>commons.configuration/src/main/xsd</outputDirectory>
			<includes>
				<include>lot-pec.xsd</include>
			</includes>
		</fileSet>

		<fileSet>
			<directory>commons.configuration/src/main/xsd-outcome</directory>
			<outputDirectory>commons.configuration/src/main/xsd-outcome</outputDirectory>
			<includes>
				<include>outcome-lot-pec.xsd</include>
			</includes>
		</fileSet>



		<fileSet>
			<directory>config</directory>
			<outputDirectory>config</outputDirectory>
		</fileSet>

		<fileSet>
			<directory>controller/target</directory>
			<outputDirectory>controller/target</outputDirectory>
			<includes>
				<include>*.jar</include>
			</includes>
		</fileSet>

		<fileSet>
			<directory>copyprocess/target</directory>
			<outputDirectory>copyprocess/target</outputDirectory>
			<includes>
				<include>*.jar</include>
			</includes>
		</fileSet>

		<fileSet>
			<directory>copyprocess</directory>
			<outputDirectory>copyprocess</outputDirectory>
			<includes>
				<include>copyprocess.properties</include>
				<include>startCopyProcess.sh</include>
			</includes>
		</fileSet>

		<fileSet>
			<directory>gateway/target</directory>
			<outputDirectory>gateway/target</outputDirectory>
			<includes>
				<include>*.jar</include>
			</includes>
		</fileSet>

		<!--<fileSet>-->
			<!--<directory>install-ansible</directory>-->
			<!--<outputDirectory>install-ansible</outputDirectory>-->
		<!--</fileSet>-->


		<fileSet>
			<directory>mail.producer/target</directory>
			<outputDirectory>mail.producer/target</outputDirectory>
			<includes>
				<include>*.jar</include>
			</includes>
		</fileSet>

		<fileSet>
			<directory>mail.producer/mail_templates</directory>
			<outputDirectory>mail.producer/mail_templates</outputDirectory>
			<includes>
				<include>*.xml</include>
			</includes>
		</fileSet>

		<fileSet>
			<directory>mail.sender/target</directory>
			<outputDirectory>mail.sender/target</outputDirectory>
			<includes>
				<include>*.jar</include>
			</includes>
		</fileSet>

		<fileSet>
			<directory>service.registry/target</directory>
			<outputDirectory>service.registry/target</outputDirectory>
			<includes>
				<include>*.jar</include>
			</includes>
		</fileSet>

		<fileSet>
			<directory>zipkin</directory>
			<outputDirectory>zipkin</outputDirectory>
			<includes>
				<include>zipkin.jar</include>
			</includes>
		</fileSet>

	    <fileSet>
			<directory>console/target</directory>
			<outputDirectory>console/target</outputDirectory>
			<includes>
				<include>*.jar</include>
			</includes>
		</fileSet>



	</fileSets>

	<!--<moduleSets>-->
		<!--<moduleSet>-->

			<!--&lt;!&ndash; Enable access to all projects in the current multimodule build! &ndash;&gt;-->
			<!--<useAllReactorProjects>true</useAllReactorProjects>-->

			<!--&lt;!&ndash; Now, select which projects to include in this module-set. &ndash;&gt;-->
			<!--<includes>-->
				<!--<include>it.posteitaliane.pec:mail.producer</include>-->
			<!--</includes>-->

		<!--</moduleSet>-->
	<!--</moduleSets>-->

</assembly>
